<?php
$args = array(
	'css' => '',
	'date' => '',
	'make_selected' => 'false',
	"section_typo" => "",
);

$html = "";
$css = "";
$date = "";
$make_selected = "";
$section_typo = "";

$params = shortcode_atts($args, $atts);
extract($params);


$selected = '';
if( $make_selected == 'true' ) {
	$selected = 'selected';
}

$css = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, vc_shortcode_custom_css_class( $css, ' ' ) );

$html = '<li data-date="'.esc_attr( $date ).'" class="each-timeline-content '.esc_attr( $selected ).'">';
$html .= '<div class="'.esc_attr($css).' '.esc_attr($section_typo).'">';
$html .= do_shortcode($content);
$html .= '</div>';
$html .= '</li>';

$output = htmlentities($html);
echo html_entity_decode($output);

